#!/usr/bin/bash

################################################################################
source import "utils/color.sh"
################################################################################

function main() {
	echo -e "${GREEN_BOLD_FG}==>${RESET_FG} ${*}"
}

main "${@}"
